@charset "utf-8";

/* newAnimation ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.newAnimeSide {
	color:#fff;
	font-size:10px;
	background: #5a6370;
	background: -moz-linear-gradient(#565f6b, #5a6370);
	background: -webkit-gradient(linear, left top, left bottom, from(#565f6b), to(#5a6370));
	position:relative;
	top:-1px;
	display:inline-block;
	margin-left:2px;
	padding:0 5px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function: ease-in;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-name: newAnimeSide;
}
.newIcon {
}
.newIcon:after {
}
@-webkit-keyframes newAnimeSide {
	0%		{-webkit-transform: scale(1,1);}
	42%		{-webkit-transform: scale(1,1);}
	46%		{-webkit-transform: scale(1,0);}
	50%		{-webkit-transform: scale(1,1);}
	53.5%		{-webkit-transform: scale(1,0);}
	57%		{-webkit-transform: scale(1,1);}
	100%	{-webkit-transform: scale(1,1);}
}

.newNormal { /* newAnimeSideの回転しない版 */
	color:#fff;
	font-size:10px;
	background: #5a6370;
	background: -moz-linear-gradient(#565f6b, #5a6370);
	background: -webkit-gradient(linear, left top, left bottom, from(#565f6b), to(#5a6370));
	position:relative;
	top:-1px;
	display:inline-block;
	margin-left:2px;
	padding:0 5px;
	line-height: 1;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}


/* onAirIcon ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.onAirIcon {
	color:#fff;
	font-size:10px;
	background: #c00;
	background: -moz-linear-gradient(#e00, #c00);
	background: -webkit-gradient(linear, left top, left bottom, from(#f00), to(#c00));
	position:relative;
	top:-1px;
	display:inline-block;
	margin-left:2px;
	padding:2px 4px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}

/* flexbox ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.flexBox {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	position: relative;
	width:100%;
}
/**/
.flexVt {
	-webkit-box-align: top;
	-moz-box-align: top;
	box-align: top;
}
.flexVc {
	-webkit-box-align: center;
	-moz-box-align: center;
	box-align: center;
}
.flexVb {
	-webkit-box-align: bottom;
	-moz-box-align: bottom;
	box-align: bottom;
}
/**/
.flex0 {
	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	box-flex: 0;
}
.flex1 {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
}
.flex2 {
	-webkit-box-flex: 2;
	-moz-box-flex: 2;
	box-flex: 2;
}

/* header ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#headerArea {
	position:relative;
	line-height:0.5;
	overflow:hidden;
	min-height:30px;
	background: #1670b9;
/*
	background: -moz-linear-gradient(#227dc7, #0962aa);
	background: -webkit-gradient(linear, left top, left bottom, from(#227dc7), to(#0962aa));
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
*/
	background-size:100% auto;
}
.mbcSports #headerArea {
	background: #303030;
/*
	background: -moz-linear-gradient(#2f3d45, #232629);
	background: -webkit-gradient(linear, left top, left bottom, from(#2f3d45), to(#232629));
*/
}
.mbcEntame #headerArea {
	background: #ff5d5d;
/*
	background: -moz-linear-gradient(#cb1e06, #a81707);
	background: -webkit-gradient(linear, left top, left bottom, from(#cb1e06), to(#a81707));
*/
}
#headerLogo,
h1#headerLogo,
p#headerLogo {
	display:block;
	float:left;
}
#mobcastLogo {
	display:block;
	padding:5px 0;
	height:30px;
	width:140px;
	background-position:0 50%;
	background-repeat:no-repeat;
	-webkit-background-size:140px 30px;
	-moz-background-size:140px 30px;
	background-size:140px 30px;
}
#mobcastLogoNoMenu {
	display:block;
	padding:0 0;
	height:30px;
	width:140px;
	background-position:0 50%;
	background-repeat:no-repeat;
	-webkit-background-size:140px 30px;
	-moz-background-size:140px 30px;
	background-size:140px 30px;
}
.mobcastCi {
	background-image:url(/img/common/header_ci.png?20150304);
}
.mobcastGames {
	background-image:url(/img/common/header_ci_games.png?2013122601);
}
.mobcastSports,
.mbcSports #mobcastLogo {
	background-image:url(/img/common/header_ci_sports.png?2013122601);
}
.mbcEntame #mobcastLogo {
	background-image:url(/img/common/header_ci_entertainment.png?2013122601);
}
#headerMenu {
	float:right;
}
#headerMenu ul {
	overflow:hidden;
}
#headerMenu li {
	position:relative;
	float:right;
}
#headerMenu li a {
	position:relative;
	display:block;
	height:40px;
	width:40px;
	-webkit-background-size:40px 120px;
	-moz-background-size:40px 120px;
	background-size:40px 120px;
}
#menuIconInfo {
	background:url(/img/common/header_menu_sprite.png) no-repeat 0 0;
}
#menuIconGame {
	background:url(/img/common/header_menu_sprite.png) no-repeat 0 -40px;
}
#menuIconHome {
	background:url(/img/common/header_menu_sprite.png) no-repeat 0 -80px;
}
.mbcCssNewCnt {
	position:absolute;
	top:2px;
	right:2px;
	-webkit-box-shadow:0 0 1px #fff,1px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 1px #fff,1px 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 0 1px #fff,1px 1px 1px rgba(0,0,0,0.2);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border:1px solid #fff;
}
.mbcCssNewCntTxt {
	text-align:center;
	font-size:10px;
	line-height:16px;
	width:16px;
	color:#fff;
	font-weight:bold;
	background: #cd0000;
	background: -moz-linear-gradient(#ff1a00, #cd0000);
	background: -webkit-gradient(linear, left top, left bottom, from(#ff1a00), to(#cd0000));
	-webkit-box-shadow:inset 1px 1px 0 rgba(0,0,0,0.2);
	-moz-box-shadow:inset 1px 1px 0 rgba(0,0,0,0.2);
	box-shadow:inset 1px 1px 0 rgba(0,0,0,0.2);
	-webkit-border-radius:9px;
	-moz-border-radius:9px;
	border-radius:9px;
	text-shadow: 1px 1px 0px rgba(255,255,255,0.2);
}

#headerMenuArea {
}
#headerMenuArea ul {
	overflow:hidden;
}
#headerMenuArea ul li {
	float:left;
	width:20%;
}
#headerMenuArea ul li a {
}

#gMenuBtn {
	padding:3px;
}
#gMenuBtn a {
	display:block;
	background: rgba(0,0,0,.3);
	-webkit-box-shadow:inset 1px 1px 0 rgba(0,0,0,0.2);
	-moz-box-shadow:inset 1px 1px 0 rgba(0,0,0,0.2);
	box-shadow:inset 1px 1px 0 rgba(0,0,0,0.2);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.mbcSports #gMenuBtn a {
	display:block;
	background: rgba(120,120,150,.3);
	-webkit-box-shadow:inset 0 1px 0 rgba(0,0,0,0.5), inset 0 -1px 0 rgba(200,200,230,0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(0,0,0,0.5), inset 0 -1px 0 rgba(200,200,230,0.05);
	box-shadow:inset 0 1px 0 rgba(0,0,0,0.5), inset 0 -1px 0 rgba(200,200,230,0.05);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.mbcEntame #gMenuBtn a {
	display:block;
	background: rgba(0,0,0,.3);
	-webkit-box-shadow:inset 0 1px 0 rgba(0,0,0,0.1), inset 0 -1px 0 rgba(200,200,230,0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(0,0,0,0.1), inset 0 -1px 0 rgba(200,200,230,0.05);
	box-shadow:inset 0 1px 0 rgba(0,0,0,0.1), inset 0 -1px 0 rgba(200,200,230,0.05);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
#gMenuBtn a img {
	padding:0 3px;
}
.importantDisplay a {
	display:block;
	padding:9px 0;
	text-align:center;
	letter-spacing:-0.05em;
	font-size:12px;
}
.importantDisplay a.danger {
	background: #b20000;
	background: -moz-linear-gradient(#b20000, #ee2828);
	background: -webkit-gradient(linear, left top, left bottom, from(#b20000), to(#ee2828));
	text-decoration:underline !important;
	text-shadow:0 -1px 1px rgba(0,0,0,.2);
	color:#fff !important;
}
.importantDisplay a.notify_iwcc {
	background: #fceef4;
	background: -moz-linear-gradient(#ffafcb, #fceef4);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffafcb), to(#fceef4));
	text-decoration:underline !important;
	color:#045fa9 !important;
}
.importantDisplay a.notify_chain {
	background: #0e000d;
	background: -moz-linear-gradient(#0e000d, #000cff);
	background: -webkit-gradient(linear, left top, left bottom, from(#0e000d), to(#000cff));
	text-decoration:underline !important;
	color:#fff !important;
}
.importantDisplay a.xmas2013 {
	background: #cd0018;
	background: -moz-linear-gradient(#a50101, #cd0018);
	background: -webkit-gradient(linear, left top, left bottom, from(#a50101), to(#cd0018));
	text-decoration:underline !important;
	color:#fff !important;
}
.importantDisplay a.newyear2014 {
	background: #cd0018;
	background: -moz-linear-gradient(#a50101, #cd0018);
	background: -webkit-gradient(linear, left top, left bottom, from(#a50101), to(#cd0018));
	text-decoration:underline !important;
	color:#fff !important;
}
.importantDisplay a.notifyMgc {
	background: #cd0018;
	background: -moz-linear-gradient(#a50101, #cd0018);
	background: -webkit-gradient(linear, left top, left bottom, from(#a50101), to(#cd0018));
	text-decoration:underline !important;
	color:#fff !important;
}
.importantDisplay a.notifySoc {
	background: #238f58;
	background: -moz-linear-gradient(#238f58, #3bbf7b);
	background: -webkit-gradient(linear, left top, left bottom, from(#238f58), to(#3bbf7b));
	text-decoration:underline !important;
	color:#fff !important;
}

/* footer ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
footer#footerArea {
	clear:both;
	font-size:13px;
}
#footerList {
	text-align:center;
	padding: 15px 15px 30px;
}
#footerList li {
	display:inline-block;
}
#footerList li a {
	display:block;
	padding: 0 8px;

	color:#666;
	line-height:1.7;
	text-decoration:none;
	font-weight:normal;
}
#footerAreaBtm {
	clear:both;
	line-height:0.5;
	background:#0861a9;
	overflow:hidden;
	padding:5px 10px;

	text-align: center;
	color: #fff;
	font-size: 10px;
}
#footerAreaLogo {
	text-align:center;
}
#footerAreaLogo img {
	width:100px;
	height:auto;
}
/* footer 20130226 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
div#mbcCssFooter {
	width:100%;
}
/* ******************************************************* */
ul.mbcCssContents {
	width:100%;
	overflow:hidden;
	padding-bottom:10px;
	display: -webkit-box;
	display: -moz-box;
	display: box;
}
ul.mbcCssContents li {
}
li.mbcCssBtnContents {
	min-width:148px;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
}
li.mbcCssBtnContents img {
	width:100%;
}
li.mbcCssBtnContents a {
	display:block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
li.mbcCssBtnMargin {
	width:8px;
	height:10px;

	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	box-flex: 0;
}
img.mbcCssMarginImg {
	display:block;
}
.mbcCssBtnContents a span {
	display:inline-block;

	background-image:url(/image/common/footer/footer_menu_sprite.png?20130729);
	background-repeat:no-repeat;

	-webkit-background-size:300px 75px;
	-moz-background-size:300px 75px;
	background-size:300px 75px;
}
.footIconCommunity,
.footIconGold {
	padding-top: 2px;
	border:1px solid #cccccc;
	background: #f0f0f0;
	background: -moz-linear-gradient(#fff, #f0f0f0);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));

	text-align:center;

	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.footIconCommunity span {
	background-position:0 0;
	width:98px;
	height:25px;
}
.footIconGold span {
	background-position:-98px 0;
	width:120px;
	height:25px;
}
.mbcSports .footIconCommunity span {
	background-position:0 2px;
	width:98px;
	height:25px;
}
.mbcSports .footIconGold span {
	background-position:-94px 2px;
	width:120px;
	height:25px;
}
/* ******************************************************* */
.mbcCssContentsQuu{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;

	display: -webkit-box;
	display: -moz-box;
	display: box;

	-webkit-box-align: center;
	-moz-box-align: center;
	box-align: center;

	width:100%;

	padding:10px 8px;
}
.mbcCssContentsQuu > li{
}
.mbcCssContentsQuu > li.mbcCssBtnContentsQuu{
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;

	width:130px;
}
.mbcCssContentsQuu > li.mbcCssBtnContentsQuu > a{
	display:block;

	border:1px solid #ccc;
	background: #f0f0f0;
	background: -moz-linear-gradient(#fff, #f0f0f0);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));

	text-align:center;

	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.mbcCssContentsQuu > li.mbcCssBtnContentsQuu > a.footIconCommunityQ{
}
.mbcCssContentsQuu > li.mbcCssBtnContentsQuu > a.footIconGoldQ{
}
.mbcCssContentsQuu > li.mbcCssBtnContentsQuu > a > span{
	display:block;
	margin:0 auto;

	background-image:url(/image/common/footer/footer_menu_sprite.png?20130729);
	background-repeat:no-repeat;

	-webkit-background-size:300px 75px;
	-moz-background-size:300px 75px;
	background-size:300px 75px;
}
.mbcCssContentsQuu > li.mbcCssBtnContentsQuu > a.footIconCommunityQ > span{
	background-position:0 0;
	width:98px;
	height:25px;
}
.mbcCssContentsQuu > li.mbcCssBtnContentsQuu > a.footIconGoldQ > span{
	background-position:-98px 0;
	width:110px;
	height:25px;
}
/*
.mbcSports a.footIconCommunityQ > span {
	background-position:0 2px;
	width:98px;
	height:25px;
}
.mbcSports a.footIconGoldQ > span {
	background-position:-94px 2px;
	width:120px;
	height:25px;
}
*/
.mbcCssContentsQuu > li.mbcCssBtnQuu{
	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	box-flex: 0;

	width:56px;
	height:56px;

	margin:0 8px;

	overflow:hidden;

	-webkit-border-radius:56px;
	-moz-border-radius:56px;
	border-radius:56px;
}
.mbcCssContentsQuu > li.mbcCssBtnQuu > a > img{
	width:100%;
	height:auto;
}
/*
.mbcCssContentsQuu > li.mbcCssBtnQuu > iframe.footIframeQuu{
	outline:none;
	border:none;
	margin:0;
	padding:0;

	width:56px;
	height:56px;
}
*/


/* ******************************************************* */

.mbcCssColor {
	background: #1670b9;
/*
	background: -moz-linear-gradient(#0071cd, #0052a8);
	background: -webkit-gradient(linear, left top, left bottom, from(#0071cd), to(#0052a8));
*/
}
.mbcSports .mbcCssColor {
	background: #303030;
/*
	background: -moz-linear-gradient(#2f3d45, #232629);
	background: -webkit-gradient(linear, left top, left bottom, from(#2f3d45), to(#232629));
*/
}
/*
.mbcCssColor:before {
	content:"";
	display:block;
	border-top:1px solid rgba(0,0,0,.2);
	border-bottom:1px solid rgba(255,255,255,.4);
}
.mbcSports .mbcCssColor:before {
	content:"";
	display:block;
	border-top:1px solid rgba(0,0,0,.2);
	border-bottom:none;
*/
}
#mbcCssFooter #mbcCssMenu {
	width:100%;
/*
	border-top:1px solid rgba(255,255,255,.1);
	border-bottom:1px solid rgba(0,0,0,.2);
*/

	display: -webkit-box;
	display: -moz-box;
	display: box;
}
.mbcSports #mbcCssFooter #mbcCssMenu {
	width:100%;
	border-top:1px solid rgba(230,230,255,.2);
	border-bottom:1px solid rgba(0,0,0,.2);

	display: -webkit-box;
	display: -moz-box;
	display: box;
}
#mbcCssFooter #mbcCssMenu li {
	float:left;
	position:relative;
	display:block;
	width:20%;

	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
}
#mbcCssFooter #mbcCssMenu li a {
	display:block;
	width:100%;
	min-height:50px;
	text-align:center;
}

#mbcCssMenu li a span {
	display:inline-block;
	width:60px;
	height:50px;

	background-image:url(/image/common/footer/footer_menu_sprite.png?20130729);
	background-repeat:no-repeat;

	-webkit-background-size:300px 75px;
	-moz-background-size:300px 75px;
	background-size:300px 75px;
}
.mbcCssInfo {
	position:relative;
}
.mbcCssNewCntFoot {
	position:absolute;
	top:2%;
	left:24%;

	-webkit-box-shadow:0 0 1px #fff,1px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 1px #fff,1px 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 0 1px #fff,1px 1px 1px rgba(0,0,0,0.2);

	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border:1px solid #fff;
}

.footIconTop span {
	background-position:0 -25px;
}
.footIconMyroom span {
	background-position:-60px -25px;
}
.footIconGame span {
	background-position:-120px -25px;
}
.footIconInfo span {
	background-position:-180px -25px;
}
.footIconMobspo span {
	background-position:-240px -25px;
}

#mbcCssCopyright {
	clear:both;
/*
	border-top:1px solid rgba(255,255,255,.2);
*/
	text-align:center;
	padding-bottom:1px;
}
.mbcSports #mbcCssCopyright {
	clear:both;
/*
	border-top:1px solid rgba(255,255,255,.07);
*/
	text-align:center;
	padding-bottom:1px;
}
.footCopyright {
	color:#fff;
	font-size:10px;
}

/* globalmenu 230130315 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.lineType01 {
	display:block;
	content:"";
	border-top:1px solid rgba(0,0,0,0.095);
	border-bottom:1px solid rgba(255,255,255,0.9);
}
.lineType02 {
	display:block;
	content:"";
	border-top:1px solid rgba(0,0,0,0.3);
	border-bottom:1px solid rgba(255,255,255,0.1);
}
.lineType03 {
	display:block;
	content:"";
	border-top:1px solid rgba(0,0,0,0.15);
	border-bottom:1px solid rgba(255,255,255,0.3);
}
#globalmenu {
	color:#fafaf2;
	font-weight:bold;
	background:#484d54;
	-webkit-box-shadow:inset 0 0 8px rgba(0,0,0,0.8);
	-moz-box-shadow:inset 0 0 8px rgba(0,0,0,0.8);
	box-shadow:inset 0 0 8px rgba(0,0,0,0.8);
}
.mbcSports #globalmenu {
	color:#fafaf2;
	font-weight:bold;
	background:#484d54;
	-webkit-box-shadow:inset -3px 3px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:inset -3px 3px 3px rgba(0,0,0,0.3);
	box-shadow:inset -3px 3px 3px rgba(0,0,0,0.3);
}
#globalmenu a {
	color:#fafaf2;
	font-weight:bold;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3);
	line-height:1;
}
/* アバター（プロフィール用）
#globalmenu .profileArea {
	display: block;
}
#globalmenu .flexInner {
	padding:8px 10px;
	display: -moz-box;
	display: -webkit-box;
	display: -ms-box;
	display: box;
	-moz-box-align: center;
	-webkit-box-align: center;
	-ms-box-align: center;
	box-align: center;
}
#globalmenu .profileArea .avatar {
	width:48px;
	height:48px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
	-moz-box-flex: 0;
	-webkit-box-flex: 0;
	-ms-box-flex: 0;
	box-flex: 0;
}
#globalmenu .profileArea .nickname {
	font-size:18px;
	padding-left:10px;
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	-ms-box-flex: 1;
	box-flex: 1;
}
*/

/* nav */
#globalmenu nav {
	margin:0;
	padding:0;
}
#globalmenu nav ul {
	background:#484d54;
	width:100%;
	text-align:center;
	display: -moz-box;
	display: -webkit-box;
	display: -ms-box;
	display: box;
	-moz-box-align: center;
	-webkit-box-align: center;
	-ms-box-align: center;
	box-align: center;
}
#globalmenu nav li {
	position:relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border-left:1px solid rgba(255,255,255,0.1);
	border-right:1px solid rgba(0,0,0,0.3);
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	-ms-box-flex: 1;
	box-flex: 1;
}
#globalmenu nav li:first-child {
	border-left:none;
}
#globalmenu nav li > span {
	display:block;
	position:absolute;

	color:#fff;
	font-size:10px;
	background: #5a6370;
	background: -moz-linear-gradient(#565f6b, #5a6370);
	background: -webkit-gradient(linear, left top, left bottom, from(#565f6b), to(#5a6370));

	padding:2px 5px;
	line-height: 1;

	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;

	top:-2px;
	left:2px;
	width:auto;
	height:10px;
	z-index:9999;

	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
}
#globalmenu #menuIconBoard {
}
#globalmenu .headMenu li a span {
	display:block;
	margin:0 auto;
	width:55px;
	height:55px;
	-webkit-background-size:55px 42px;
	-moz-background-size:55px 42px;
	background-size:55px 42px;
	background-repeat:no-repeat;
}
#menuIconTop {
	background:url(../img/common/icon_g_top.png) no-repeat 0 50%;
}
#menuIconMyroom {
	background:url(../img/common/icon_g_myroom.png) no-repeat 0 50%;
}
#menuIconCommu {
	background:url(../img/common/icon_g_community.png) no-repeat 0 50%;
}
#menuIconNews {
	background:url(../img/common/icon_g_news.png) no-repeat 0 50%;
}
#menuIconGameG {
	background:url(../img/common/icon_g_game.png) no-repeat 0 50%;
}
#menuIconBoard {
	background:url(../img/common/icon_g_board.png) no-repeat 0 50%;
}
#menuIconMinimail {
	background:url(../img/common/icon_g_minimail.png) no-repeat 0 50%;
}
#menuIconSetting {
	background:url(../img/common/icon_g_setting.png) no-repeat 0 50%;
}
#menuIconQuu {
	background:url(../img/common/icon_g_quu.png) no-repeat 0 50%;
}

/* */
.contentsListArea {
}
.contentsListArea ul,
.settingListArea ul {
}
.contentsListArea li,
.settingListArea li {
	border-top:1px solid rgba(255,255,255,0.1) !important;
	border-bottom:1px solid rgba(0,0,0,0.3) !important;
}
.contentsListArea li:first-child,
.settingListArea li:first-child {
	border-top:none;
}
.contentsListArea li:last-child,
.settingListArea li:last-child {
	border-bottom:none;
}
.contentsListArea li a,
.settingListArea li a {
	display:block;
	padding:12px 10px;
}
.settingListArea h3 {
	color:#fafaf2;
	font-size:13px;
	padding:3px 10px;
	background: #65686d;
	background: -moz-linear-gradient(#65686d, #65686d);
	background: -webkit-gradient(linear, left top, left bottom, from(#65686d), to(#65686d));
}
#globalmenu a,
#globalmenu .contentsListArea a {
	font-size:14px;
	text-decoration:none;
	color:#fff;
}
.contentsListArea li.genreSpace,
.settingListArea li.genreSpace {
	border:none !important;
	background:rgba(255,255,255,.1);
	padding-bottom:5px;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.15);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.15);
	box-shadow:inset 0 1px 2px rgba(0,0,0,.15);
}
